<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Thank you!</title>
</head>

<body>
	<center>
	<h1>Thanks for submitting your inquiry to Zuitt!</h1>

	<img src="./images/thanks.png">	

	</center>

</body>
</html>